.nrishref
{
    FONT-SIZE: 12px;
    COLOR: #663737;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.nrishref a
{
    FONT-SIZE: 12px;
    COLOR: #663737;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.nristablepager 
{
    border: 1px 1px 1px 1px solid #b56c6c;
/*
    border-right: #b56c6c 1px solid;
    border-top: #b56c6c 1px solid;
    border-left: #b56c6c 1px solid;
    border-bottom: #b56c6c 1px solid;
*/
    padding-left: 3px;
    padding-bottom: 1px;
    padding-top: 1px;
    font-weight: normal;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #021f3d;
    background-color: #ffffff;
    text-align: left;
}

.nristablepager a
{
    FONT-SIZE: 12px;
    COLOR: #663737;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.nrishref:hover
{
    FONT-SIZE: 12px;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nrisbody
{
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(../Images/bg.jpg);
    COLOR: #021f3d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    padding-left: 5%;
    padding-right: 5%;
}
.nrishead1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    COLOR: #021f3d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.nrishead2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 17px;
    COLOR: #021f3d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nrishead2birthday
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 17px;
    COLOR: #0000aa;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nrishead3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #021f3d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nrishidden
{
    DISPLAY: none;
    FONT-SIZE: 1px;
    VISIBILITY: hidden;
    BACKGROUND-COLOR: transparent
}
.nrisbacktotop
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 12px;
    TEXT-TRANSFORM: lowercase;
    COLOR: #663737;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: underline
}
.nriscertificatefield
{
    BACKGROUND-POSITION: left top;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    BACKGROUND-IMAGE: url(../Images/details_bg.jpg);
    TEXT-TRANSFORM: uppercase;
    COLOR: #000000;
    PADDING-TOP: 2px;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: 'Times New Roman', Times, serif;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.nriscertificatetitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    BACKGROUND-IMAGE: url(../Images/details_bg.jpg);
    TEXT-TRANSFORM: uppercase;
    COLOR: #000000;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: 'Times New Roman', Times, serif;
    TEXT-DECORATION: none;
    max-width: 80%;
}
.nriscertificatevalue
{
    BACKGROUND-POSITION: left top;
    FONT-WEIGHT: normal;
    FONT-SIZE: 15px;
    BACKGROUND-IMAGE: url(../Images/details_bg.jpg);
    TEXT-TRANSFORM: uppercase;
    COLOR: #000000;
    PADDING-TOP: 2px;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: 'Times New Roman', Times, serif;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.nriscertificateprint 
{
    background-image: url(../Images/details.jpg);
    background-repeat:repeat;
}

.nrisfooterlinks
{
    FONT-SIZE: 12px;
    COLOR: #021f3d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nrisfooterlinks:hover
{
    FONT-SIZE: 12px;
    COLOR: #021f3d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nristablerow
{
    background-color: White;
    border-right: gray 1px;
    border-top: gray 1px;
    border-bottom: silver 1px solid;
    border-left: gray 1px;
    font-weight: normal;
    font-size: 12px;
    text-transform: none;
    color: #021f3d;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    height: 22px;
    padding: 3px 3px 3px 3px;
}
/*
.nristabletext
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 1px;
    COLOR: #021f3d;
    PADDING-TOP: 1px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
*/

.nristabletext
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    COLOR: #021f3d;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}

.nristabletextborder
{
    BORDER-RIGHT: #b56c6c 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #b56c6c 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #b56c6c 1px solid;
    COLOR: #021f3d;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #b56c6c 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
/*
.nristabletextbirthday
{
    BORDER-RIGHT: #b56c6c 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #b56c6c 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #b56c6c 1px solid;
    COLOR: #021f3d;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #b56c6c 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
*/
.nristabletextframe
{
    BORDER-RIGHT: #b56c6c 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #b56c6c 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #b56c6c 1px solid;
    COLOR: #021f3d;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #b56c6c 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}

.nristabletitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #021f3d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #bbb8a9
}
.nristabletextnopadding
{
    FONT-SIZE: 12px;
    COLOR: #021f3d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nristabletitle2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #021f3d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccabe
}
.nristabletitle3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #021f3d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #dddcd4
}
.nristabletitle4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #021f3d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #eeeeea
}
.nristabletitletext
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 12px;
    TEXT-TRANSFORM: none;
    COLOR: #021f3d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #bbb8a9
}
.nrisbutton
{
    BORDER-RIGHT: outset;
    PADDING-RIGHT: 3px;
    BORDER-TOP: outset;
    PADDING-LEFT: 3px;
    FONT-SIZE: 14px;
    BORDER-LEFT: outset;
    BORDER-BOTTOM: outset;
    BACKGROUND-COLOR: #bbb8a9;
    TEXT-ALIGN: center
}
.nrisbuttonselect
{
    BORDER-RIGHT: outset;
    PADDING-RIGHT: 3px;
    BORDER-TOP: outset;
    PADDING-LEFT: 3px;
    FONT-SIZE: 14px;
    BACKGROUND-IMAGE: url(../Images/bg.jpg);
    BORDER-LEFT: outset;
    BORDER-BOTTOM: outset;
    TEXT-ALIGN: center
}
.Coverletter_edge
{
    margin-left: 40px;
    margin-right: 30px;
    margin-top: 0px;
}
.letter_edge 
{
    margin-left: 40px;
    margin-right: 30px;
    margin-top: 20px;
}
.letter_header 
{
    text-align: right;
}
.letter_body 
{
    background: white;
    color: black;
    font-size: 16px;
    font-family: Times New Roman;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 30px}
.letter_h3
{
    font-family: Times New Roman;
    font-size: 14.0pt;
    font-weight:bold;
}
.letter_h2
{
    font-family: Times New Roman;
    font-size: 12.0pt;
    font-weight:bold;
}

.letter_h1
{
    font-family: Times New Roman;
    font-size: 12.0pt;
    font-weight:bold;
}

.letter_p
{
    font-family: Times New Roman;
    font-size: 12.0pt;
}

.letter_messageheader
{
    font-family: Times New Roman;
    font-size: 14.0pt;
    font-weight:bold;
}

.letter_messagebody
{
    font-family: Times New Roman;
    font-size: 12.0pt;
}

.divServiceBadgeButtons
{
    text-align:center;
}

.break { page-break-before: always; }

.letter_footer_bar
{
    color:Gray;
    width:100%;
    text-align:left;
}

.letter_coverletter
{
    text-align: left;
}

.letter_footer
{
    font-family: Times New Roman;
    font-size: 8.0pt;
    text-align: left;
    font-style:italic;
}

.tbodytd 
{
    font-size: 8.0pt;
    font-family: Times New Roman;
    font-style:italic
}

.letter_footer_extra 
{
    font-size: 10.0pt;
    font-family: Times New Roman;
    font-style:italic
}

.nrishrefdisabled
{
   color: #5f5f5f;
   text-decoration:none;
}

.nrisvalidate 
{
    border: 1px solid #b56c6c;
    padding-top: 3px;
    font-weight: bold;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 1px;
    font-size: 12px;
    color: #021f3d;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #bbb8a9;
    text-indent: 3px;
    margin: 0;
    height: 100%;
}

.nrisvalidate ul 
{
    list-style-type: inherit;
    padding: 0;
    margin: 0;
    background-color: #ffffff;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    margin-top: 3px;
}

.nrisvalidate li 
{
    padding: 1px 1px 1px 3px;
    font-weight: normal;
    font-size: 12px;
    color: #021f3d;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #ffffff;
    text-align: left;
    text-indent: 0em;
    text-decoration: none;
    padding-bottom: 0.5em;
    /*padding-left: 0.5em;*/
    list-style-type: none;
}
.limited-width{
    max-width: 700px;  
    text-align: left;   
    margin: 0 auto;                                
}
.Coverletter_edge {
    margin-left: 40px;
    margin-right: 30px;
    margin-top: 50px;
}

#boxed 
{
   border: 1px solid black ;
   width:600px;
   height: 100px;
   background: #bbb8a9;
   MARGIN-LEFT: 0%;
   MARGIN-TOP: 1%;
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   color: rgb(2, 31, 61);
   font-size: 15px; 
   line-height: 22px;
   PADDING: 10px 15px 10px 15px;   
} 

#boxed1
{
 border: 1px solid black ;
 background: white;
 width: 115px;
 height: 30px;
 position: relative;	
   MARGIN-LEFT: 485px; 
   MARGIN-TOP: 75px;

font-family: Verdana, Arial, Helvetica, sans-serif;
	COLOR: black;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
	text-indent: 6px;
   	line-height: 8px;	
}

 